body {
  color: #333;
  font-family: Inter, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.introducing-block {
  height: 100vh;
  background-color: #08080a;
  background-image: url('../images/hero_bg.svg'), url('../images/boat.svg');
  background-position: 50%, 50% 150%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, auto;
  position: relative;
  overflow: hidden;
}

.headephone-image-block {
  z-index: 2;
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  position: relative;
  top: 50%;
  transform: translate(0, -50%);
}

.blue-ellips-block {
  width: 65%;
  height: 50%;
  filter: blur(248px);
  background-color: #493d9f;
  border-radius: 50%;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 50%;
  right: auto;
  transform: translate(-50%, -223px);
}

.introducing-text-block {
  z-index: 1;
  text-align: center;
  position: absolute;
  top: 45%;
  bottom: auto;
  left: 0%;
  right: 0%;
  transform: translate(0, -50%);
}

.introducing-text {
  color: #fff;
  font-size: 30px;
  line-height: 45px;
}

.main-title {
  letter-spacing: .055em;
  -webkit-text-fill-color: transparent;
  background-image: linear-gradient(#7662ff, #241d54);
  -webkit-background-clip: text;
  background-clip: text;
  margin-top: 30px;
  margin-bottom: 0;
  font-family: Drukcond super reduced, sans-serif;
  font-size: 15vw;
  line-height: 100%;
}

.small-circle {
  width: 1300px;
  height: 1300px;
  opacity: 1;
  background-image: url('../images/Ellipse-16.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 100%;
  position: absolute;
  top: 50%;
  bottom: auto;
  left: 50%;
  right: auto;
  transform: translate(-50%, -50%);
}

.scroll-block {
  text-align: center;
  margin-bottom: 13px;
  position: absolute;
  top: auto;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.scroll-inner {
  z-index: 5;
  border: 1px solid #7d6cf2;
  border-radius: 77px;
  justify-content: center;
  align-items: center;
  padding: 15px;
  font-size: 14px;
  line-height: 35px;
  text-decoration: none;
  display: inline-block;
  position: relative;
}

.scroll-img {
  padding-top: 0;
}

.scroll-text {
  color: #7d6cf2;
  text-align: center;
  justify-content: center;
  align-items: center;
}

.scroll-text-holder {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.large-circle {
  width: 1500px;
  height: 1500px;
  background-image: url('../images/Ellipse-17.svg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: contain;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  bottom: 0%;
  left: 50%;
  right: 0%;
  transform: translate(-50%, -50%);
}

.switch-tab-block {
  background-color: #000;
}

.white-theme-content {
  background-color: #fff;
}

.black-theme-content {
  background-color: #000;
}

.theme-container {
  background-image: url('../images/noise_bg2.svg'), url('../images/noise_bg1.svg');
  background-position: 50%, 82% 10%;
  background-repeat: no-repeat, no-repeat;
  background-size: auto, auto;
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.theme-container.dark {
  background-image: url('../images/bg_black1.svg'), url('../images/bg_black2.svg');
}

.theme-left-block {
  width: 100%;
  max-width: 46%;
}

.theme-right-block {
  width: 100%;
  max-width: 50%;
  margin-right: 6vh;
  padding-top: 20px;
  padding-bottom: 20px;
}

.hybrid-title {
  color: #292c34;
  margin-top: 0;
  margin-bottom: 18px;
  font-size: 42px;
  font-weight: 500;
  line-height: 105.5%;
}

.noise-title {
  color: #292c34;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 130px;
  line-height: 105.5%;
}

.noise-title.right {
  margin-left: 195px;
}

.noise-wrap {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.title-58 {
  color: #292c34;
  margin-top: 0;
  margin-bottom: 30px;
  font-size: 42px;
  font-weight: 500;
  line-height: 105.5%;
}

.title-58.phone {
  display: none;
}

.tab-menu {
  z-index: 99;
  background-image: linear-gradient(to right, #f2e4e7, #565bfe);
  border-radius: 113px;
  padding-top: 0;
  display: inline-block;
  position: absolute;
  top: 23%;
  left: 56%;
}

.theme-detail {
  width: 100%;
  color: #7f7e83;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 35px;
}

.switch-link {
  background-color: rgba(0, 0, 0, 0);
  border-top: 4px solid rgba(255, 255, 255, .6);
  border-bottom: 4px solid rgba(255, 255, 255, .6);
  border-right: 4px solid rgba(255, 255, 255, .6);
  border-top-right-radius: 113px;
  border-bottom-right-radius: 113px;
  padding: 18px 17px 18px 0;
}

.switch-link.w--current {
  background-color: rgba(0, 0, 0, 0);
}

.switch-link.left {
  border-left: 4px solid rgba(255, 255, 255, .6);
  border-right-width: 0;
  border-right-color: rgba(0, 0, 0, 0);
  border-radius: 113px 0 0 113px;
  margin-right: -4px;
  padding-left: 17px;
  padding-right: 0;
}

.switch-inner {
  width: 72px;
  height: 46px;
  background-color: #fff;
  border-top-left-radius: 57px;
  border-bottom-left-radius: 57px;
}

.switch-inner.right {
  border-radius: 0 57px 57px 0;
}

.color-white {
  color: #fff;
}

.round {
  z-index: 99;
  width: 66px;
  height: 66px;
  background-color: #f3f3f3;
  border: 4px solid #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  bottom: auto;
  left: 0%;
  right: auto;
  transform: translate(0, -50%);
  box-shadow: 0 4px 14px rgba(0, 0, 0, .16);
}

.theme-left-img {
  width: 100%;
  height: 730px;
}

.btn-img-block {
  margin-top: 70px;
  display: inline-block;
  position: relative;
}

.circle-arrow {
  position: absolute;
  top: 50%;
  bottom: auto;
  left: 50%;
  right: auto;
  transform: translate(-50%, -50%);
}

.text-size-18 {
  color: #fff;
  margin-bottom: 0;
  font-family: Roboto, sans-serif;
  font-size: 18px;
  line-height: 35px;
}

.drivers-block {
  z-index: 10;
  width: 100vw;
  height: 100vh;
  max-width: none;
  min-height: 100vh;
  min-width: 100vw;
  object-fit: cover;
  background-color: #000;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
  position: relative;
  overflow: visible;
}

.driver-img-block {
  z-index: 20;
  width: 100%;
  max-width: 63%;
  min-height: 100vh;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.driver-img {
  display: none;
}

.driver-right {
  z-index: 20;
  width: 100%;
  max-width: 37%;
  padding: 15px 20px;
  overflow: hidden;
}

.title-60 {
  color: #fff;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 20px;
  font-size: 60px;
  font-weight: 600;
  line-height: 105.5%;
}

.driver-saparate-content {
  width: 100%;
  height: 100vh;
  flex-direction: column;
  justify-content: center;
  display: flex;
}

.drivers-inner-block {
  background-color: #000;
  margin-top: -10px;
  padding-top: 150px;
  overflow: visible;
}

.item {
  width: 100vw;
  height: 100vh;
  text-align: center;
  flex: none;
  padding: 25px;
}

.item.bg-white {
  background-color: #fff;
}

.camera {
  width: 100vw;
  height: 100vh;
  display: block;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.fram {
  height: 100%;
  display: flex;
}

.single-boat-block {
  min-height: 200vh;
  position: -webkit-sticky;
  position: sticky;
  top: 30px;
  overflow: visible;
}

.single-boat-img-block {
  z-index: 15;
  width: 100%;
  height: 730vh;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
  position: -webkit-sticky;
  position: sticky;
  top: 50px;
  overflow: visible;
}

.single-boat-img-block.bg-white {
  z-index: 2;
  height: 700vh;
  background-color: #fff;
  display: none;
  position: relative;
  top: 0;
  overflow: hidden;
}

.none {
  display: none;
}

.camera-outer {
  height: 200vw;
}

.camera-outer.none {
  display: none;
}

.scroll-bg-text {
  z-index: 9999;
  opacity: 0;
  white-space: nowrap;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 148px;
  line-height: 178px;
}

.scroll-text-block {
  z-index: 0;
  position: fixed;
  top: 100px;
  overflow: hidden;
}

.heading {
  z-index: 2;
  width: 100%;
  max-width: 460px;
  color: #fff;
  text-align: center;
  text-transform: uppercase;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 44px;
  line-height: 54px;
  position: relative;
}

.hero-lottie {
  height: 700vh;
  display: none;
}

.lottie-animation {
  z-index: 15;
  position: -webkit-sticky;
  position: sticky;
  top: -40px;
}

.headphone-zoom-lottie {
  height: 500vh;
  margin-top: -2px;
  display: block;
}

.zoom-lottie {
  width: 100%;
  position: -webkit-sticky;
  position: sticky;
  top: -5px;
}

.footer {
  background-color: #fff;
}

.footer-logo {
  opacity: 1;
}

.footer-top {
  text-align: center;
  background-color: #0e0e0e;
  border-bottom-right-radius: 60px;
  border-bottom-left-radius: 60px;
  padding-top: 118px;
  padding-bottom: 355px;
}

.footer-bottom {
  width: 100%;
  max-width: 1300px;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding: 48px 15px;
  display: flex;
}

.footer-left {
  text-align: center;
  display: none;
}

.footer-right {
  align-items: center;
  display: flex;
}

.footer-link {
  color: #0e0e0e;
  text-transform: uppercase;
  padding-right: 10px;
  font-size: 12px;
  line-height: 24px;
  text-decoration: none;
  overflow: visible;
}

.footer-link.ml74 {
  margin-left: 74px;
  overflow: visible;
}

.list {
  align-items: center;
  display: flex;
}

.list-item.center {
  margin-left: 30px;
  margin-right: 30px;
}

.page-wrapper {
  width: 100%;
  position: relative;
}

.global-styles {
  position: fixed;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
}

.section-height {
  height: 400vh;
  text-align: center;
  background-color: #08080a;
  position: relative;
}

.sticky-element {
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  padding: 30px;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.bolt {
  width: 400vh;
  flex: none;
  position: absolute;
}

.bolt_svg {
  z-index: 2;
  width: 100%;
  color: #fff;
  position: relative;
}

.bolt_bg {
  z-index: 1;
  width: 100%;
  color: #9af367;
  position: absolute;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.html {
  width: 0;
  height: 0;
  position: absolute;
  top: 0%;
  bottom: auto;
  left: 0%;
  right: 0%;
  overflow: hidden;
}

.sticky-circle_wrap {
  height: 570vh;
}

.sticky-circle {
  width: 100%;
  height: 100vh;
  justify-content: center;
  align-items: center;
  display: flex;
  position: -webkit-sticky;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.sticky-circle_element {
  width: 35em;
  height: 35em;
  border-radius: 35em;
  justify-content: center;
  align-items: center;
  display: flex;
  position: relative;
  overflow: hidden;
}

.driver-slider {
  height: auto;
  background-color: rgba(0, 0, 0, 0);
}

.phone-llottie {
  z-index: 99;
  position: -webkit-sticky;
  position: sticky;
  top: 39px;
  transform: translate(250px, -85px);
}

.mobile-lottie-block {
  z-index: 99;
  height: 310vh;
  flex-direction: column;
  justify-content: flex-end;
  position: absolute;
  top: auto;
  bottom: 5%;
  left: auto;
  right: 0%;
}

.phone-lottie-block {
  z-index: 18;
  height: 670px;
  position: -webkit-sticky;
  position: sticky;
  top: 35%;
  overflow: hidden;
}

.ellipse4 {
  width: 1096px;
  height: 977px;
  filter: blur(719px);
  background-color: #c778f7;
  position: absolute;
  top: -88%;
  bottom: auto;
  left: auto;
  right: -35%;
}

.elllipse1 {
  z-index: 3;
  width: 1020px;
  height: 774px;
  filter: blur(243.5px);
  background-color: #a294ff;
  position: absolute;
  top: -29%;
  bottom: auto;
  left: auto;
  right: -32%;
}

.ellipse3 {
  z-index: 1;
  width: 918px;
  height: 778px;
  filter: blur(243.5px);
  background-color: #0446a9;
  position: absolute;
  top: auto;
  bottom: -50%;
  left: auto;
  right: -13%;
}

.playback-right {
  z-index: 99;
  position: relative;
}

.small {
  font-size: 60px;
  line-height: 70px;
}

.upto-link {
  color: #fff;
  text-decoration: none;
}

.playback-time {
  color: #fff;
  font-family: Roboto, sans-serif;
  font-size: 120px;
  line-height: 141px;
  position: absolute;
  top: 50%;
  bottom: auto;
  left: 50%;
  right: auto;
  transform: translate(-50%, -50%);
}

.playback-title {
  color: #fff;
  text-transform: uppercase;
  white-space: pre-wrap;
  margin-top: 0;
  margin-bottom: 12px;
  font-size: 94.5px;
  line-height: 100px;
}

.ellipse2 {
  z-index: 2;
  width: 711px;
  height: 1200px;
  filter: blur(243.5px);
  background-color: #b1e5fb;
  position: absolute;
  top: -21%;
  bottom: 0%;
  left: auto;
  right: -9%;
}

.purple {
  color: #c891ff;
}

.plackback-btn-block {
  color: #fff;
  border: 1px solid #7661ff;
  border-radius: 140px;
  margin-left: 6px;
  padding: 9px 14px;
  font-family: Roboto, sans-serif;
  font-size: 16px;
  display: inline-block;
}

.lovernder {
  color: #7661ff;
}

.playback-block {
  height: 100vh;
  background-color: #08080a;
  padding-top: 85px;
  padding-bottom: 52px;
  position: relative;
  overflow: hidden;
}

.playback-boat-block {
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 28px;
  display: flex;
}

.play-back-container {
  width: 100%;
  max-width: 1290px;
  justify-content: space-between;
  align-items: center;
  margin-left: auto;
  margin-right: auto;
  padding-left: 10px;
  padding-right: 10px;
  display: flex;
}

.playback-left {
  z-index: 99;
  width: 100%;
  max-width: 48%;
  position: relative;
}

.upto-2 {
  text-transform: lowercase;
  background-image: url('../images/upto_arrow.svg');
  background-position: 80%;
  background-repeat: no-repeat;
  background-size: auto;
  border: 2.26px solid #fff;
  border-radius: 140.142px;
  padding: 18px 115px 18px 46px;
  font-family: Roboto, sans-serif;
  font-size: 38px;
  font-weight: 400;
  line-height: 45px;
  transition: all .3s ease-in-out;
  display: inline-block;
  position: relative;
  bottom: 20px;
}

.upto-2:hover {
  color: #7661ff;
  background-position: 90%;
  border-color: #7661ff;
}

.cursor-wrapper {
  z-index: 1000;
  justify-content: center;
  align-items: center;
  display: flex;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.cursor {
  width: 30px;
  height: 30px;
  opacity: .76;
  background-color: #7661ff;
  border-radius: 100%;
}

.cursorwrapper {
  z-index: 1000;
  justify-content: center;
  align-items: center;
  display: none;
  position: fixed;
  top: 0%;
  bottom: 0%;
  left: 0%;
  right: 0%;
}

.spotlight {
  width: 150px;
  height: 150px;
  opacity: 0;
  filter: blur(4px);
  background-color: #a294ff;
  border-radius: 50%;
  display: none;
}

.lottie-outer {
  position: -webkit-sticky;
  position: sticky;
  top: -40px;
}

.zoom-lottie-outer {
  position: -webkit-sticky;
  position: sticky;
  top: -20px;
}

@media screen and (min-width: 1440px) {
  .small-circle {
    width: 1300px;
    height: 1300px;
  }

  .large-circle {
    width: 1420px;
    height: 1420px;
  }

  .tab-menu {
    top: 25%;
    left: 53%;
  }

  .phone-llottie {
    top: 10px;
    transform: translate(310px, -61px);
  }

  .mobile-lottie-block {
    bottom: 0%;
  }

  .phone-lottie-block {
    top: 30%;
  }

  .driver-lottie {
    width: 1000px;
  }
}

@media screen and (min-width: 1920px) {
  .noise-title.right {
    margin-left: 190px;
  }

  .tab-menu {
    top: 27%;
    left: 51%;
  }
}

@media screen and (max-width: 991px) {
  .headephone-image-block {
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
  }

  .main-title {
    font-size: 120px;
    line-height: 120px;
  }

  .small-circle {
    width: 780px;
    height: 780px;
  }

  .large-circle {
    width: 840px;
    height: 840px;
  }

  .theme-container {
    padding-left: 10px;
    padding-right: 10px;
    display: block;
  }

  .theme-left-block {
    max-width: 100%;
  }

  .theme-right-block {
    max-width: 100%;
    margin-right: 0;
  }

  .noise-title {
    font-size: 80px;
  }

  .noise-title.right {
    margin-left: 165px;
  }

  .tab-menu {
    top: 64%;
    left: 10%;
  }

  .switch-link {
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 10px;
  }

  .switch-link.left.w--current {
    padding-left: 10px;
  }

  .switch-inner {
    width: 60px;
    height: 40px;
  }

  .round {
    width: 60px;
    height: 60px;
  }

  .theme-left-img {
    height: 710px;
    max-width: 100%;
  }

  .driver-img-block {
    max-width: 56%;
    align-items: center;
    display: flex;
  }

  .driver-right {
    max-width: 46%;
  }

  .title-60 {
    font-size: 50px;
  }

  .driver-saparate-content {
    height: 90vh;
  }

  .single-boat-img-block {
    justify-content: center;
    align-items: center;
  }

  .scroll-bg-text {
    font-size: 70px;
    line-height: 70px;
  }

  .scroll-text-block {
    top: 140px;
  }

  .heading {
    font-size: 36px;
    line-height: 50px;
  }

  .hero-lottie {
    height: 600vh;
  }

  .lottie-animation {
    top: 0;
    transform: scale(1.3);
  }

  .zoom-lottie {
    top: 143px;
  }

  .footer-bottom {
    display: block;
  }

  .footer-right {
    justify-content: center;
  }

  .footer-link.ml74 {
    margin-left: 20px;
  }

  .list {
    justify-content: center;
    margin-bottom: 30px;
  }

  .sticky-circle_element {
    width: 20em;
    height: 20em;
  }

  .phone-llottie {
    transform: translate(160px);
  }

  .small {
    font-size: 48px;
  }

  .playback-time {
    font-size: 70px;
    line-height: 70px;
  }

  .playback-title {
    font-size: 60px;
    line-height: 130%;
  }

  .upto-2 {
    font-size: 28px;
    line-height: 30px;
    bottom: 0;
  }

  .cursor-wrapper {
    display: none;
  }

  .lottie-outer {
    height: 510px;
    padding-top: 0;
    top: 110px;
  }
}

@media screen and (max-width: 767px) {
  .introducing-block {
    padding-top: 45px;
    padding-bottom: 45px;
  }

  .headerphone_img {
    transform: scale(2.3);
  }

  .headephone-image-block {
    padding-top: 226px;
    position: relative;
    top: 15%;
  }

  .introducing-text-block {
    z-index: 2;
    position: relative;
    top: 10%;
  }

  .introducing-text {
    font-size: 28px;
    line-height: 30px;
  }

  .main-title {
    margin-top: 15px;
    font-size: 90px;
    line-height: 100px;
  }

  .small-circle {
    z-index: 1;
    width: 500px;
    height: 500px;
    transform: translate(-50%, -50%);
  }

  .large-circle {
    z-index: 1;
    width: 560px;
    height: 560px;
  }

  .white-theme-content, .black-theme-content {
    padding-top: 60px;
    padding-bottom: 40px;
  }

  .hybrid-title {
    font-size: 38px;
  }

  .noise-title {
    font-size: 60px;
  }

  .noise-wrap {
    margin-bottom: 10px;
  }

  .title-58 {
    font-size: 38px;
  }

  .title-58.phone {
    color: #fff;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    display: none;
  }

  .tab-menu {
    top: 61%;
    left: 11%;
  }

  .theme-detail {
    font-size: 14px;
  }

  .switch-inner, .switch-inner.right {
    height: 35px;
  }

  .theme-left-img {
    height: 610px;
  }

  .text-size-18 {
    margin-bottom: 10px;
    font-size: 16px;
    line-height: 24px;
  }

  .drivers-block {
    display: block;
  }

  .driver-img-block {
    max-width: 240%;
    min-height: 40vh;
  }

  .driver-right {
    max-width: 100%;
  }

  .title-60 {
    font-size: 42px;
  }

  .driver-saparate-content {
    height: 50vh;
  }

  .single-boat-img-block {
    align-items: flex-start;
    padding-bottom: 390px;
    position: static;
  }

  .scroll-bg-text {
    font-size: 50px;
    line-height: 50px;
  }

  .scroll-text-block {
    top: 140px;
  }

  .heading {
    font-size: 30px;
    line-height: 40px;
  }

  .hero-lottie {
    height: 400vh;
  }

  .lottie-animation {
    margin-top: 89px;
    top: 40px;
    transform: scale(1.8);
  }

  .zoom-lottie {
    margin-top: 104px;
    top: 170px;
    transform: scale(1.8);
  }

  .footer-right {
    flex-wrap: wrap;
  }

  .footer-link {
    margin-top: 10px;
    margin-bottom: 10px;
    font-size: 16px;
  }

  .list {
    flex-wrap: wrap;
  }

  .list-item {
    margin-top: 10px;
    margin-bottom: 10px;
  }

  .sticky-circle_element {
    align-items: flex-start;
  }

  .phone-llottie {
    top: 80px;
    transform: translate(0);
  }

  .mobile-lottie-block {
    bottom: -1%;
  }

  .phone-lottie-block {
    height: 530px;
    top: 50%;
  }

  .ellipse4 {
    z-index: 5;
    width: 300px;
    height: 400px;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: auto;
  }

  .elllipse1 {
    width: 639px;
    height: 370px;
    top: auto;
    bottom: 0%;
    left: auto;
    right: 0%;
  }

  .small {
    font-size: 44px;
  }

  .playback-title {
    margin-bottom: 15px;
    font-size: 54px;
    line-height: 60px;
  }

  .ellipse2 {
    width: 486px;
    height: 399px;
    top: auto;
    bottom: 0%;
    left: 0%;
    right: auto;
  }

  .playback-block {
    height: auto;
    padding-top: 60px;
  }

  .play-back-container {
    display: block;
  }

  .playback-left {
    max-width: 109%;
  }

  .upto-2 {
    background-size: 40px;
    padding: 8px 60px 8px 30px;
    bottom: 10px;
  }

  .lottie-outer {
    height: 520px;
    position: -webkit-sticky;
    position: sticky;
    top: 40px;
    overflow: hidden;
  }

  .zoom-lottie-outer {
    height: 610px;
    position: -webkit-sticky;
    position: sticky;
    top: 25%;
    overflow: hidden;
  }

  .padding-div {
    padding-right: 10%;
  }
}

@media screen and (max-width: 479px) {
  .introducing-block {
    flex-direction: column;
    align-items: center;
    display: flex;
  }

  .headephone-image-block {
    top: 17%;
  }

  .introducing-text-block {
    top: 10%;
  }

  .introducing-text {
    font-size: 30px;
    line-height: 120%;
  }

  .main-title {
    font-size: 94px;
    line-height: 120%;
  }

  .small-circle {
    width: 360px;
    height: 360px;
  }

  .scroll-block {
    bottom: 10%;
  }

  .large-circle {
    width: 400px;
    height: 400px;
  }

  .white-theme-content, .black-theme-content {
    padding-top: 0;
  }

  .hybrid-title {
    font-size: 28px;
  }

  .noise-title {
    font-size: 50px;
  }

  .noise-title.right {
    margin-left: 133px;
  }

  .title-58 {
    font-size: 26px;
  }

  .tab-menu {
    display: flex;
    top: 50%;
    left: 12%;
  }

  .switch-link {
    padding-right: 8px;
  }

  .switch-inner {
    width: 50px;
    height: 30px;
  }

  .switch-inner.right {
    height: 30px;
  }

  .round {
    width: 45px;
    height: 45px;
  }

  .theme-left-img {
    height: 430px;
  }

  .drivers-inner-block {
    padding-top: 120px;
  }

  .single-boat-img-block {
    height: 500vh;
  }

  .scroll-bg-text {
    font-size: 40px;
  }

  .scroll-text-block {
    top: 11%;
  }

  .heading {
    font-size: 28px;
    line-height: 34px;
  }

  .hero-lottie {
    height: 300vh;
  }

  .lottie-animation {
    top: 28%;
  }

  .zoom-lottie {
    margin-top: 0;
    top: 20%;
  }

  .footer-link {
    text-align: center;
    font-size: 14px;
  }

  .footer-link.ml74 {
    margin-left: 0;
  }

  .sticky-circle_element {
    width: 15em;
    height: 15em;
  }

  .phone-llottie {
    transform: scale(1.4)translate(0);
  }

  .phone-lottie-block {
    top: 50%;
  }

  .playback-title {
    font-size: 30px;
    line-height: 42px;
  }

  .playback-block {
    padding-top: 50px;
    padding-bottom: 50px;
  }

  .upto-2 {
    background-size: 30px;
    padding-left: 20px;
    padding-right: 60px;
    font-size: 20px;
    line-height: 24px;
    bottom: 0;
  }

  .lottie-outer {
    top: -6%;
  }

  .zoom-lottie-outer {
    height: 510px;
  }
}


@font-face {
  font-family: 'Drukcond super reduced';
  src: url('../fonts/DrukCond-Super-Reduced.woff.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
  font-display: swap;
}